<menu shadow="1" shadowx="3" shadowy="3" shadowalpha="0.4">
	<buttons>
		<button action="OK" key="" x="480" y="697" image="button_ok" font="MainButtonFont" />
		<button action="LEFT" image="arrow_left" y="697" moveByX="-200" />
		<button action="RIGHT" image="arrow_right" y="697" moveByX="200" />
	</buttons>
</menu>